/*Main site outer skeleton styles*/

#siteWrap {
	width:1000px;
	margin:0 auto;
	background:url(../images/page_bkgrd_blue.gif) top left repeat-x;
	background-color:#DBEAF0;
}

.ezinePage {
	background:url(../images/page_bkgrd_green.gif) top left repeat-x !important;
	background-color:#E3F4CE !important;
}

.subPageSiteWrap {
	position:relative;
}

#siteMiddleWrap, #siteHeaderWrap, #siteMiddleWrapSubPage  {
	padding:0 30px 0 30px;
}

#siteHeaderWrap {
	width:940px;
	background:url(../images/site_header_bkgrd.jpg) bottom left repeat-x;
	background-color:#0572AD;
	position:relative;
	padding-top:2.9em;
	padding-bottom:4px;
	margin:0;
}

body.expand #siteHeaderWrap,
body.expand #siteMiddleWrapSubPage {
	padding-top:30em;
}

.subPageHeader {
	position:absolute !important;
	/*border:1px solid green;*/
	top:0;
	left:0;
}

#siteMiddleWrap {
	clear:both;
	/*background:url(../images/site_middle_bkgrd.jpg) 0% 2.3% repeat-x;*/
	padding-top:4em;
	padding-bottom:50px;
	width:940px;
	float:left;
	position: relative;
}

#siteMiddleWrapSubPage {
	clear:both;
	/*background:url(../images/site_middle_bkgrd.jpg) top left repeat-x;*/
	padding-top:18px;
	padding-bottom:50px;
	width:940px;
	float:left;
	margin-top:17.3em;
	padding-top:4em;
	position:relative;
}

.greenBkgrd {
	/*background:url(../images/site_middle_bkgrd.jpg) top left repeat-x;*/
}

#siteHeaderWrap .loginBox {
	position:absolute;
	top:0;
	left:30px;
	width:920px;
	/*height:2.9em;*/
}

.columnDivderRight {
	/*border:1px solid magenta;*/
	float:right;
	width:805px;
}

.errorRight {
	float:none;
}

.columnDivderleft {
	/*border:1px solid brown;*/
	float:left;
	width:121px;
}

.centerCol {
	/*border:1px solid red;*/
	float:left;
	width:540px;
	padding-top:76px;
	position:relative;
}

.centerCol.themeCol {
	padding-top: 128px;
}

.rightCol {
	/*border:1px solid green;*/
	float:right;
	width:249px;
}

.leftCol {
	width:118px;
}

.centerColSubPage {
	/*border:1px solid red;*/
	float:left;
	width:820px;
	/*padding-top:76px;
	position:relative;*/
	border:1px solid blue
}

#footerWrap {
	clear:both;
	background:url(../images/footer_bkgrd_blue.gif) top left repeat-x;
	background-color:#fff;
	text-align:right;
	padding-bottom:20px;
}

.ezinePageFooter {
	background-image:url(../images/footer_bkgrd_green.gif) !important;
}